@charset "shift_jis";

*{
margin:0;
padding:0;
}

body{
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
padding-top:0;
padding-bottom: 0;
font-size:12px;
color:#666;
line-height: 1.4;

background-image: url(../img/common/back4.jpg);
background-color: #CCC;
/*background-attachment: fixed;*/
background-position: top left;
background-repeat: repeat-x;
text-align: center;
}

/*------------リンク色-------------*/
a{
color:#666;
background-color: #fff;

 }

a:hover{
color: #93BBCF;

}
/*------------コンテナ-------------*/
#container{
color: #666;

width:840px;
margin:0 auto;
border:1px #ccc solid;
background-color:#fff;
text-align: left;

}
/*------------ヘッダー-------------*/
#header{
width:840px;
height:82px;
background-image:url(../img/common/header2.jpg);
background-repeat:no-repeat;
border-bottom:1px #bbb solid;
margin-bottom:5px; 
}

h1{
text-indent:-10000px;
}
/*------------ナビゲーションとメインコンテンツ-------------*/
#contents{
width:700px;
}
/*------------ナビゲーション-------------*/
#navi{
width:141px;
float:left;

}

/*------------ナビゲーションの下の画像-------------*/
.sideimg{
margin: 5px 5px 0 5px;
}

/*------------ナビゲーションのボタン-------------*/
.btn-home a{
display: block;
background-image: url(../img/btn/home.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;

}
.btn-home a:hover{
display: block;
background-image: url(../img/btn/home.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;
}

.btn-topics a{
text-indent:-10000px;
width:0;
height:0;
/*display: block;
background-image: url(../img/btn/topics.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;*/

}
.btn-topics a:hover{
text-indent:-10000px;
width:0;
height:0;
/*display: block;
background-image: url(../img/btn/topics.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;*/
}

.btn-company a{
display: block;
background-image: url(../img/btn/company.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;

}
.btn-company a:hover{
display: block;
background-image: url(../img/btn/company.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;
}
.btn-map a{
display: block;
background-image: url(../img/btn/map.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;

}
.btn-map a:hover{
display: block;
background-image: url(../img/btn/map.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;
}

.btn-audition a{
display: block;
background-image: url(../img/btn/audition.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;

}
.btn-audition a:hover{
display: block;
background-image: url(../img/btn/audition.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;
}
.btn-fanclub a{
display: block;
background-image: url(../img/btn/fanclub.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;

}
.btn-fanclub a:hover{
display: block;
background-image: url(../img/btn/fanclub.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;
}

.btn-recruit a{
display: block;
background-image: url(../img/btn/recruit.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;

}
.btn-recruit a:hover{
display: block;
background-image: url(../img/btn/recruit.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;
}


.btn-mail a{
display: block;
background-image: url(../img/btn/mail.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;

}
.btn-mail a:hover{
display: block;
background-image: url(../img/btn/mail.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;
}

.btn-online a{
display: block;
background-image: url(../img/btn/online.jpg);
width: 141px;
height: 39px;
background-position:0 0;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;

}
.btn-online a:hover{
display: block;
background-image: url(../img/btn/online.jpg);
width: 141px;
height: 39px;
background-position:0 39px;
text-indent:-10000px;
border-bottom:1px #bbb solid ;border-right:1px #bbb solid ;
outline : 0 ;
}



/*------------メインコンテンツ-------------*/
#contents{
/*width:553px;*/
width:693px;
/*border-left: 1px #bbb solid;*/
float: left;
padding-left: 5px;
padding-bottom: 5px;
padding-top:0;
vertical-align: top;
}

/*------------フッター-------------*/
#footer{
clear:both;

width:830px;
border-top:1px #bbb solid;
padding:3px 5px 3px 5px;

}

.footerlink{
text-align:center;
padding-bottom:5px;
}

address{text-align:right;

}

/*------------上に飛ぶ-------------*/
.gotop{
text-align:right;
padding:5px;
line-height:1;}